namespace InABox.Integration.Logikal
{
    public class LogikalConnectRequest : LogikalRequest
    {
        public override LogikalMethod Method() => LogikalMethod.Connect;
        
        public string Path { get; set; }
        
        public LogikalConnectRequest(string path)
        {
            Path = path;
        }
        
    }
    
    
}